html, body, table, tr, td {
padding:0;
margin:0;
}


body {
	margin:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image:url(background.png);
	background-repeat:repeat-x;
	background-color:#2B2B2A;
}
#top_stretcher {
	clear: both;
	height: 5px;
	width: 5px;
}
#container{
	clear: both;
	text-align: center;
	position: absolute;
	top: 344px;
	left: 0px;
	width: 100%;
	height: 1px;
	overflow: visible;
	visibility: visible;
	display: block
}



#inside {
	font-family: Verdana, Geneva, Arial, sans-serif;
	margin-left: -490px;
	position: absolute;
	top: -344px;
	left: 50%;
	width: 980px;
	height: 600px;
	visibility: visible;
	
}



#inside #menu_back{
	font-family: Arial;
	position: absolute;
	top: 400px;
	left: 0px;
	width: 980px;
	height: 30px;
	background-color:#FFFFFF;
	visibility: visible;
	vertical-align:middle;
			
}	      
#inside #menu{
	
	font-family: Arial;
        width: 100%;
	
	height: 22px;
	visibility: visible;
	vertical-align:middle;
	display:block;
	margin-top:5px;
			      
}

#inside #menu {margin-top/*\**/:0px\9}


	      
#inside #right{
	font-family: Arial;
	position: absolute;
	top: 454px;
	left: 619px;
	width: 350px;
	display: block;
	height: 322px;
	z-index:300;		

}	      
#inside #border{
	font-family: Arial;
	position: absolute;
	top: 200px;
	left: 5px;
	width: 970px;
	display: block;
	height: 182px;
	visibility: visible;
	z-index:300;		

	
}	
#inside #content_back{
	font-family: Verdana, Geneva, Arial, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	width: 980px;
	visibility: visible;
	background-color:#FFFFFF;
	background-image:url(content_back.png);
	background-repeat:no-repeat;
	z-index: 100;
	

}
#inside #content{
	font-family: Verdana, Geneva, Arial, sans-serif;
	margin-top: 0px;
	margin-left: 11px;
	width: 588px;
	visibility: visible;

	z-index: 300;



}	
#footer {
	margin-left: 0px;
	width: 980px;
	height: 57px;
	visibility: visible;
	display: block;
	margin-top: 0px;
	
	
}